.b-red{
	font-size: 25px;
	color: #a70017;
	font-weight: bold;
	line-height: 1;

}
.content .why {
    width: 1280px;
}
.why a {
    color: #428bca;
    text-decoration: underline;
}
.video{
	width: 100%;
	height: 300px;
	margin-bottom: 40px;
}
.wrap-left{
	width: 600px;
}
.wrap-left .title2{
	margin: 20px 0;
}
.wrap-left h2{
	margin: 0 0 0px 0;
}
.wrap-left ul{
	display: inline-block;
}
.wrap-right{
	width: 450px;
	padding-top: 20px;
}
.wrap-right img{
	margin: 20px 0px;
}
.renin{
	display: inline-block;
    vertical-align: bottom;
}
